@media(min-width:1010px){
  #column_1607523371051 > div:nth-child(3){
  	position: relative;
    left: -50px;
  }
}


@media(max-width:650px){
  .xlw16584 .box .box_right{
  	width:100% !important;
  }
  .xlw16594 .nextArrow, .xlw16594 .prevArrow{
    	top: calc((100vw - 10px) - 10px);
  }
  #column_1607523371051 > div:nth-child(3){
  	display: flex;
  }
  #column_1607523371051 > div:nth-child(3) .sitewidget-jumpNum .jump-num-box0{
  	min-width:unset
  }
}

@media (min-width: 1200px) {
.QX-145140903 .pause a, .QX-145140903 .pause a * {
    line-height: 126px!important;
    text-align: center!important;
}
}
@media (max-width: 1200px) {
.QX-145140903 .pause a {
    width: 50px!important;
    height: 50px!important;
    line-height: 50px!important;
    font-size: 16px!important;
}
.QX-145140903 .pause a, .QX-145140903 .pause a * {
    line-height: 50px!important;
    text-align: center!important;
}  
}
#slick-slide00 > DIV:nth-child(3) {
	display:none !important;
}